body {
		
}

div.breadcrumb-title {
    padding-top: 15px;
}
div.breadcrumb-title li {
    list-style-type: none;
    display: inline;
}
div.breadcrumb-title li a {
    color: #FF8900;
}

h1{
	padding:20px;
}

/* navigation */
.nav-main .nav-list-root .nav-item:hover .nav-wrapper {
	display: block;
}

.blogContainer{
	/*padding-top:119px;*/
}

.blog-post ul{
	line-height: 2em;
}

ul.first-level{
     margin-left:30px;
}

ul.second-level{
     margin-left:30px;
}

.intro{
	height:150px;
}

.intro img {
	 float: left;
    margin-right: 15px;
    padding: 0;
    width: 100px;
}

#blogIndex article{
background-color: #E8E8E8;
padding:0 0 25px 0;
margin-bottom:15px;
}

section#content header{
	position:relative;
	z-index: 0;
}


article h2{background-color: #E8E8E8;padding:20px 20px 0;font-size:20px;}

.date{
	text-align: right;
	width:100%;
}

.blog-list-item{
	background-color:#E8E8E8;
	height:500px;
}

article p{
	padding:20px;
}

.blog-post p{
       padding:20px 0;
}

.blog-post {
	line-height:2em;
}

.blog-post p a{
	text-decoration:underline;
}

.blog-post p img{
	//height:300px;
}

.right-image-content{
	margin-left: 15px; float: right;	
}

.left-image-content{
	margin-right: 15px; float: left;
}

.blog-post h4{
       padding:20px 0 0 0;z
}

img.post-image{
       height:200px;
}

.blogImgContainer{
       float:left;
       width:50%;
       padding:20px 0;
}

#blogIndex article p span{
	float:right;
}


.entry-summary a:link, .entry-summary a:visited  {
   font-weight: bold;
   color: #f7a800;
   text-decoration: none;
   
}

.catItem a {
   color:#000;
}

a:hover,.post-categories a  {
    
    color: #000;
}



a.post-view-link:first-child{
	margin-left:0;
	color:black;
}
a.post-view-link:hover, .post-categories a:hover{
        color:#fff;
	background-color:black;
}

a.post-view-link{
	color:black;
	text-transform:uppercase;
	padding:5px;
	border:1px solid black;
	text-decoration:none;
	margin:0 5px;
}


.blog-question{
	color:red;
	margin-top:15px;
}

.blog-answer{
	margin-top:5px;
}

.blog-answer img{
width:300px;
}

.blog-answer img.right{
	float:right;
	margin:0 0 10px 10px;
}

.blog-answer img.left{
	float:left;
	margin:0 10px 10px 0;
}

.blog-sign-off{
	margin-top:20px;
}

.blog-tag-container{
	margin:20px 0;
}

#blog-footer-tags a{
	text-decoration: none;
	color:black;
}


.blog-tag-container span{
	text-transform: uppercase;
	color:black;
}

.blog-tag-container a:first-child{
	color:black;
	margin-left:0;
}
.blog-tag-container a:hover{
    color:#fff;
	background-color:black;
}

.blog-tag-container a, .category-anchor {
	color:black;
	text-transform:uppercase;
	padding:5px;
	border:1px solid black;
	text-decoration:none;
	margin-right: 5px;
}

.post-categories li{
	color:black;
	display:inline-block;
	padding:5px;
}

.post-categories{
	color:black;
	list-style-type: none;
	padding:5px;
}

.entry-title, .blog-list-headline{
	color:black;
	padding-left:0;
	font-family: Oswald,Arial,Helvetica,Verdana,sans-serif;
	text-transform: uppercase;
}
 .blog-list-headline{
	color:black;
    padding: 20px 20px 0;
    min-height:63px;
}

.blog-sign-off a{
	background-color:#fff;
	
}

.blog-sign-off a:hover{
	background-color:#fff;
	color:#F7A800;
}


.xoxo li{
	margin-left:10px;
	list-style-type: none;
}

.xoxo h3 {
	margin-top:10px;

}

.xoxo li ul li{
	list-style-type: circle;
}

.post-categories a{
	border: 1px solid black;
    margin-right: 5px;
    padding: 5px;
    text-decoration: none;
    text-transform: uppercase;
}

.post-categories{
	display:inline-block;
}




@media (min-width: 992px){

	#blogIndex article{
		margin-right:15px;
	}

	/*#blogIndex article:nth-child(odd){
		margin:0 15px;
	}*/
        .container{padding:0 0 50px 0};
}




@media (max-width: 992px){
	.blogContainer{
			padding-top:40px;
		}

		.blog-post img{
	height:auto;
	width:100%;
	margin:5px 0;
		}

	.right, .left{
		margin: 0 auto;
	}
}


/*FOOTER OVERRIDES*/


section header{
	background-image:none;
	background-color:#fff;
}
